<TruckWheel
	Mesh="wheels/2c8ml3kc"
	Radius="0.561"
	Width="0.300"
	Mass="120"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.010" SoftForceScale="0.40" />
	<WheelFriction BodyFriction="1.60" SubstanceFriction="0.50" />
</TruckWheel>
